@charset "utf-8";
/* > JERRY RIGGED CSS: START
***********************************************************************************************************************/
	/**************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> NOTES: START
	***************************************************************************************************************/



	/*
	@media (max-width: 769px) {
		.e9-align-left-on-mobile {

			text-align: left !important;

		}

		.e9-age-restriction-mobile-row-fix {
			padding-left: 15px !important;
		}
	}
	*/



	/* NOTES: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> FONT EMBEDDING AND DEFINITIONS: START
	***************************************************************************************************************/

	/*
	# Raleway */
	@font-face {
		font-family:"Raleway-Black";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-Black.otf");
	}

	@font-face {
		font-family:"Raleway-Bold";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-Bold.otf");
	}

	@font-face {
		font-family:"Raleway-ExtraBold";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-ExtraBold.otf");
	}

	@font-face {
		font-family:"Raleway-ExtraLight";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-ExtraLight.otf");
	}

	@font-face {
		font-family:"Raleway-Light";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-Light.otf");
	}

	@font-face {
		font-family:"Raleway-Medium";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-Medium.otf");
	}

	@font-face {
		font-family:"Raleway-Regular";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-Regular.otf");
	}

	@font-face {
		font-family:"Raleway-SemiBold";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-SemiBold.otf");
	}

	@font-face {
		font-family:"Raleway-Thin";
		src: url("../fonts/Raleway-v4020/Raleway-v4020-Thin.otf");
	}


	/*
	# Poppins */
	@font-face {
		font-family:"Poppins-Black";
		src: url("../fonts/Poppins/Poppins-Black.ttf");
	}
	@font-face {
		font-family:"Poppins-BlackItalic";
		src: url("../fonts/Poppins/Poppins-BlackItalic.ttf");
	}

	@font-face {
		font-family:"Poppins-Bold";
		src: url("../fonts/Poppins/Poppins-Bold.ttf");
	}
	@font-face {
		font-family:"Poppins-BoldItalic";
		src: url("../fonts/Poppins/Poppins-BoldItalic.ttf");
	}


	@font-face {
		font-family:"Poppins-ExtraBold";
		src: url("../fonts/Poppins/Poppins-ExtraBold.ttf");
	}
	@font-face {
		font-family:"Poppins-ExtraBoldItalic";
		src: url("../fonts/Poppins/Poppins-ExtraBoldItalic.ttf");
	}



	@font-face {
		font-family:"Poppins-ExtraLight";
		src: url("../fonts/Poppins/Poppins-ExtraLight.ttf");
	}
	@font-face {
		font-family:"Poppins-ExtraLightItalic";
		src: url("../fonts/Poppins/Poppins-ExtraLightItalic.ttf");
	}


	@font-face {
		font-family:"Poppins-Italic";
		src: url("../fonts/Poppins/Poppins-Italic.ttf");
	}
	@font-face {
		font-family:"Poppins-Light";
		src: url("../fonts/Poppins/Poppins-Light.ttf");
	}
	@font-face {
		font-family:"Poppins-LightItalic";
		src: url("../fonts/Poppins/Poppins-LightItalic.ttf");
	}

	@font-face {
		font-family:"Poppins-Medium";
		src: url("../fonts/Poppins/Poppins-Medium.ttf");
	}


	@font-face {
		font-family:"Poppins-MediumItalic";
		src: url("../fonts/Poppins/Poppins-MediumItalic.ttf");
	}



	@font-face {
		font-family:"Poppins-Regular";
		src: url("../fonts/Poppins/Poppins-Regular.ttf");
	}


	@font-face {
		font-family:"Poppins-SemiBold";
		src: url("../fonts/Poppins/Poppins-SemiBold.ttf");
	}
	@font-face {
		font-family:"Poppins-SemiBoldItalic";
		src: url("../fonts/Poppins/Poppins-SemiBoldItalic.ttf");
	}


	@font-face {
		font-family:"Poppins-Thin";
		src: url("../fonts/Poppins/Poppins-Thin.ttf");
	}
	@font-face {
		font-family:"Poppins-ThinItalic";
		src: url("../fonts/Poppins/Poppins-ThinItalic.ttf");
	}



	/* # Noto Serif */
	@font-face {
		font-family:"NotoSerif-Bold";
		src: url("../fonts/Noto_Serif/NotoSerif-Bold.ttf");
	}
	@font-face {
		font-family:"NotoSerif-BoldItalic";
		src: url("../fonts/Noto_Serif/NotoSerif-BoldItalic.ttf");
	}
	@font-face {
		font-family:"NotoSerif-Italic";
		src: url("../fonts/Noto_Serif/NotoSerif-Italic.ttf");
	}
	@font-face {
		font-family:"NotoSerif-Regular";
		src: url("../fonts/Noto_Serif/NotoSerif-Regular.ttf");
	}






	/*
	@font-face {
		font-family:"Lato-BlackItalic";
		src: url("../fonts/Lato/Lato-BlackItalic.ttf");
	}


	@font-face {
		font-family:"Lato-Bold";
		src: url("../fonts/Lato/Lato-Bold.ttf");
	}
	@font-face {
		font-family:"Lato-BoldItalic";
		src: url("../fonts/Lato/Lato-BoldItalic.ttf");
	}


	@font-face {
		font-family:"Lato-Regular";
		src: url("../fonts/Lato/Lato-Regular.ttf");
	}
	@font-face {
		font-family:"Lato-Italic";
		src: url("../fonts/Lato/Lato-Italic.ttf");
	}
	*/


	/*
		## Font family definition  */
		.sf-raleway-black {
			font-family: "Raleway-Black" !important;
		}

		.sf-raleway-bold {
			font-family: "Raleway-Bold" !important;
		}

		.sf-raleway-extra-bold {
			font-family: "Raleway-ExtraBold" !important;
		}

		.sf-raleway-extra-light {
			font-family: "Raleway-ExtraLight" !important;
		}

		.sf-raleway-light {
			font-family: "Raleway-Light" !important;
		}

		.sf-raleway-medium {
			font-family: "Raleway-Medium" !important;
		}

		.sf-raleway-regular {
			font-family: "Raleway-Regular" !important;
		}

		.sf-raleway-semi-bold {
			font-family: "Raleway-SemiBold" !important;
		}

		.sf-raleway-thin {
			font-family: "Raleway-Thin" !important;
		}


		/*
		.e9-lato-black-italic {
			font-family: "Lato-BlackItalic" !important;
		}


		.e9-lato-bold {
			font-family: "Lato-Bold" !important;
		}
		.e9-lato-bold-italic {
			font-family: "Lato-BoldItalic" !important;
		}


		.e9-lato-regular {
			font-family: "Lato-Regular" !important;
		}
		.e9-lato-italic {
			font-family: "Lato-Italic" !important;
		}
		*/


	strong {
		font-family: "Raleway-Black";
		font-weight: normal;
	}


	.sf-lining-figures {
		font-feature-settings: "lnum";
	}



	/* FONT EMBEDDING AND DEFINITIONS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> GENERAL GLOBAL DEFAULTS: START
	***************************************************************************************************************/


	/* GENERAL GLOBAL DEFAULTS: END
	***************************************************************************************************************/
	/*
	********
	********
	********
	*/
	/* >> ALL THINGS JERRY-RIGGED: START
	***************************************************************************************************************/


	h1, h2, h3, h4 {
		font-family: "Raleway-Regular";
		color: #000000;
		font-feature-settings: "lnum";

	}

	h1 {
		font-family: "Raleway-ExtraBold";
	}

	h2, h3 {
		font-family: "Raleway-SemiBold";
	}

	p {
		font-feature-settings: "lnum";
		color: #000000;
		opacity: .83;

		font-family: "Raleway-Regular";
	}


	.site-branding {
		background-color: #d64000 !important;
		background-color: #0080b9 !important;
		/*
		padding-bottom: 34px;
		margin-bottom: 0 !important; */
	}

	.site-branding a:hover,
	.site-branding a:focus {
		opacity: 1;
		/*background-color: rgba( 255, 255, 28, .25 );*/
	}

		.site-branding-text {
			   /* padding-top: 34px;*/
		}


			.site-title {
				text-transform: none;
				font-weight: normal;

				letter-spacing: 0;
			}


	/* */


	.page.type-page > .entry-header {
		margin-bottom: 14px;
	}

	.page.type-page .entry-title {
		color: #0080b9 !important;
	}


	.entry-title {
		font-family: "Raleway-Black" !important;


		color: #000000 !important;

		opacity: 1;
	}

	.page-title {
		font-family: "Raleway-Black" !important;
		color: #0080b9 !important;

		opacity: 1;
	}

	.widget-title {
		font-family: "Raleway-Black" !important;
		color: #000000;

		opacity: 1;

	}


	/* # Lead text */
	.sf-lead-text,
	p.sf-lead-text {
		font-size: 18px !important;
		opacity: 1 !important;
	}


	.sf-accented-lead-text,
	.sf-accented-lead-text > a {
		font-size: 26px !important;
		font-family: "Raleway-Regular" !important;
		color: #0080b9 !important;
	}



	/* # Page summary box */
	.sf-page-summary-box {
		padding: 28px;
		margin: 0;
		margin-top: 14px;

		font-size: 16px;

		border-radius: 7px;
	}

	.sf-page-summary-box--1 {
		color: #ffffff;
		background-color: #d64000;
		background-color: #0080b9;


		text-transform: none;
		font-family: "Raleway-Light";


	}

		.sf-page-summary-box--1 p {
			color: #ffffff !important;
		}


		.sf-page-summary-box--1 mark {
			/*background-color: rgba( 255, 255, 28, .25 );*/
			background-color: rgba( 255, 255, 28, 1 );
			color: #0080b9;
			font-family: "Raleway-Regular";

		}


		.sf-page-summary-box--1 .widget-title {
			color: #ffffff !important;
			opacity: 1;
		}


		.sf-page-summary-box--1 p {
			opacity: .83;

		}


		.sf-page-summary-box--1 h1,
		.sf-page-summary-box--1 h2,
		.sf-page-summary-box--1 h3,
		.sf-page-summary-box--1 h4 {
			color: #ffffff;
			font-family: "Raleway-SemiBold";

			font-family: "Raleway-Light";
		}


	/* # Main nav jerry-rigged up */
	.navigation-top {
		/*background-color: #9c0d00;*/
		background-color: #ffff1c;
		border-width: 0;
		/*
		top: 0;
		height: 49px;
		*/
	}

	.navigation-top > .wrap {
		padding: 0;
	}


	.navigation-top a {
		color: #0080b9;
		font-weight: normal;
		transition: unset !important;
		font-family: "Raleway-SemiBold";


	}
	.navigation-top .current-menu-item > a,
	.navigation-top .current_page_item > a {
		color: #0080b9;
	}


	.main-navigation a:hover {
		color:#0080b9;
		background-color: rgba(0,128,185,.07);
	}

	/*
	.current-menu-item
	page_item
	page-item-9
	current_page_item
	menu-item-21
	*/

	.page_item,
	.current-menu-item {
		background-color: #0080b9;
	}
		.page_item a,
		.current-menu-item a {
			color: #ffff1c !important;
		}


	::selection {
		color: #0080b9;
		background: #ffff1c;

		color: #ffffff;
		background: #000000;
	}


	/* */
	.custom-header {
		/*margin-bottom: 0 !important;*/
	}


	/* */

	.content-area {
		margin-left: 0 !important;
	}



	/* */



	/* */





	@media (max-width: 769px) {
		.main-navigation li {
			border-bottom: 1px solid #eee;
			position: relative;
			border-radius: 7px;
	    		padding-left: 14px;
		}


		.sf-bottom-bio-box {
			padding: 63px;
			background-color: #f5f5f5;
			border-radius: 7px;
			margin-top: 63px;
			margin-left: -2em !important;
			margin-right: -2em !important;
			padding-left: 2em !important;
			padding-right: 2em !important;

		}

			.sf-bio-pic-wrapper {
				float: none !important;
				padding: 0 !important;


			}

				.sf-bio-pic {
					padding-right: 0 !important;
					width: 100% !important;

				}


	}


	/* ALL THINGS JERRY-RIGGED: END
	***************************************************************************************************************/

/* JERRY RIGGED CSS: END
***********************************************************************************************************************/
